div#containerMain2N88342711_1 { width:100%; position:relative; overflow:hidden; }
div#containerMain2N88342711_1 ul.gallery { width:100%; overflow:auto; list-style-type:none; margin:0px; padding:0px; list-style-type:none; background:none; }
div#containerMain2N88342711_1 ul.gallery > li { float:left; overflow:hidden; margin:0px; padding:5px; list-style-type:none; background:none; }
div#containerMain2N88342711_1 ul.gallery > li > img { float:right; }
div#containerMain2N88342711_1 ul.gallery > li > a > img { float:right; }


/*_____Custom CSS_____*/


.gallerycaption {
text-align: center !important;
clear: both;
width: 220px !important;
overflow: hidden;
word-wrap: break-word;
color: rgb(255, 255, 255) !important;
opacity: 0.8 !important;
padding: 5px 0px !important;
margin: 0px 0px 10px 10px !important;
position: absolute;
bottom: 0px;
left: 0px;
background-color: rgb(167, 0, 0) !important;
-webkit-border-bottom-right-radius: 10px;
-webkit-border-bottom-left-radius: 10px;
-moz-border-radius-bottomright: 10px;
-moz-border-radius-bottomleft: 10px;
border-bottom-right-radius: 10px;
border-bottom-left-radius: 10px;
}
}
.gallerycaption a, .gallerycaption a:hover {
color: rgb(255, 255, 255) !important;
}